Bug 147837 - HWCERT: NC320T Network Controller
HWCERT: NC320T Network Controller
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 14:44 EST by Gregg Shick
Modified: 2007-08-22 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-13 10:25:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
320bit test results (524.91 KB, text/plain)
2005-02-11 14:45 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 14:44:20 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant ML370 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC320T_RH4_EM64T_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/21eb40feea044e562583eed7941493a7/NC320T_RH4_EM64T_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Gregg Shick 2005-02-11 14:45:24 EST
Created attachment 110988 [details]
320bit test results
Comment 2 Gregg Shick 2005-02-11 14:47:04 EST
Pci express nic.  No AMD-64 results, we have not systems with pci 
express and amd.

Note You need to log in before you can comment on or make changes to this bug.